{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node server",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chokidar": "^3.5.1",
    "hashmap": "^2.4.0",
    "json-server": "^0.16.3",
    "kafka-node": "^5.0.0",
    "moment": "^2.29.1",
    "node-fetch": "^2.6.1",
    "socket.io": "^4.0.0",
    "ws": "^7.4.4"
  }
}
